﻿.homt_top {
    width: 100%;
    height: 0.44rem;
    line-height: 0.48rem;
    text-align: center;
    color: black;
    /*background: #4aa4f8;*/
    background-color: white;
    font-size: 0.17rem;
    position: fixed;
    top: 0;
    z-index: 9999;
}
.homt_top img {
        width: 0.15rem;
        height: 0.15rem;
        position: absolute;
        left: 0.18rem;
        top: 0.18rem;
 }

.home {
   /* margin-top: 0.44rem;*/
    position:relative;
    width:100%;
    font-size:0.14rem;
}
#language {
    width: 90px;
    border: 0;
    outline: none;
    font-size: 0.16rem;
    margin-right: 5px;
    background: transparent;
    position: absolute;
    top: 0.14rem;
    right: 0;
}

.heard_div {
    display: flex;
    position: fixed;
    top: 0px;
    padding: 0 3%;
    width: 100%;
    justify-content: space-between;
    z-index: 99;
    height: 0.5rem;
    align-items: center;
    background: white;
}

    .heard_div .header-title {
        font-size: 17px;
        color: #000000;
        font-weight: bold;
    }

    .heard_div img {
        width: 0.2rem;
        height: 0.2rem;
    }
.div_img {
    width: 100%;
    height: 0.51rem;
    background-image: linear-gradient(to right,#1377ff,#4493ff,#71adff);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top:10px;
}

.title_group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 52px;
    width: 90%;
    margin: auto;
    font-size: 0.17rem;
    color: white;
    height: 0.51rem;
    margin-top: -0.51rem;
    position: relative;
}